Quassel IRC - Bug #1070

Crash of 0.6.1 client chatting with 0.7.1 server
04/04/2011 03:38 PM - kitterma

Status: Resolved Start date: 04/04/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6.1 0S: Any
Description

Crashed while | was away, so ~nothing was happening.

History

#1 - 04/04/2011 03:39 PM - kitterma

Actually server is 0.6.1 too. My mistake.

#2 - 04/05/2011 08:35 AM - johu

- Status changed from New to Feedback

0.6.1 is very old, you should try out a newer version.

#3 - 06/14/2021 02:55 PM - phuzion

- Status changed from Feedback to Resolved

0.6.1 and 0.7.1 are very old, and no longer supported. If this specific issue reappears with a more modern client/core combination, please feel free to
reopen this bug with more specific details about the crash.

I'm going to resolve this issue for now.

Files

quasselclient-20110404.kcrash 8.91 KB 04/04/2011 kitterma
